al_get_audio_stream_depth(3)

NAME

al_get_audio_stream_depth - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    ALLEGRO_AUDIO_DEPTH al_get_audio_stream_depth(
       const ALLEGRO_AUDIO_STREAM *stream)

DESCRIPTION

Return the stream audio depth.

SEE ALSO

ALLEGRO_AUDIO_DEPTH(3).